<!DOCTYPE html>
<html>    
<head>
<meta charset="utf-8">
<meta name="viewport" content="initial-scale=1, width=device-width">
<link rel="stylesheet" href="./static/css/main.css" />
<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Work Sans:wght@400&display=swap" />
<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" />
</head>
<body>
<div class="home-page">
<div class="background">
</div>
<div class="menu-block">
<nav class="menu">
<div class="company-name">
<span class="orange-text">Digi</span><span class="black-text">ency</span>
</div>
<a href="#home"><div class="home">Home</div></a>
<a href="#about-us"><div class="about-us">About Us</div></a>
<a href="#services"><div class="services">Services</div></a>
<a href="#portfolio"><div class="portfolio">Portfolio</div></a>
<a href="#blog"><div class="blog">Blog</div></a>
<a href="#contact-us"><div class="contact-us">Contact Us</div></a>
<div class="buttonget-start-now">
<div class="buttonget-start-now8">
<div class="get-start-now">Let’s Talk</div>
</div>
</div>
</nav>
</div>
</div>
<div  id="home" >
<b class="home-title">Choose What Matters To Your Business & Your Customers.</b>
<div id="home" class="lorem-ipsum-dolor-container">
<p class="lorem-ipsum-dolor">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam<br>
<in>digni ssim euismod purus donec mus vulputate habitant iaculis. Com<br></in>
<odo>enim ornare turpis tempus enim, nibh nulla. Rhoncus sed.</p></odo></div>
<div class="buttonget-start-now9">
<div class="buttonget-start-now10">
<div class="get-start-now">Get Start Now</div>
</div>
</div>
<img class="menu-child" alt="" src="./static/img/svg/frame-19.svg">
</div>
</div>
<div id="services" class="our-services">
<div class="titel">
<div class="titel1">
<div class="titel-child">
</div>
<div class="our-testimonial">Our Services</div>
<div class="titel-item">
</div>
</div>
<div class="what-we-do">What We Do</div>
</div>
<div class="services1">
<div class="ux-design">
<div class="ux-design-child">
</div>
<div class="text">
<div class="graphic-design">UX Design</div>
<div class="mobile-app-website">Mobile App, Website</div>
<div class="lorem-ipsum-dolor1">Lorem ipsum dolor sit amet, consec tet ur adipiscing elit. Accumsan sed faucibu s faucibus augue. Cras ut.</div>
</div>
<img class="iconsux-interface" alt="" src="./static/img/svg/iconsuxinterface.svg">
<div class="div">01</div>
</div>
<div class="game-design">
<div class="ux-design-child">
</div>
<div class="text1">
<div class="graphic-design">Game Design</div>
<div class="mobile-app-website">Mobile App, Website</div>
<div class="lorem-ipsum-dolor2">Lorem ipsum dolor sit amet, consec tet ur adipiscing elit. Accumsan sed faucibu s faucibus augue. Cras ut.</div>
</div>
<img class="iconsux-interface" alt="" src="./static/img/svg/iconsgaming.svg">
<div class="div1">02</div>
</div>
<div class="graphic-deisgn">
<div class="ux-design-child">
</div>
<div class="text2">
<div class="graphic-design">Graphic Design</div>
<div class="mobile-app-website">Mobile App, Website</div>
<div class="lorem-ipsum-dolor3">Lorem ipsum dolor sit amet, consec tet ur adipiscing elit. Accumsan sed faucibu s faucibus augue. Cras ut.</div>
</div>
<img class="iconsux-interface" alt="" src="./static/img/svg/iconsdesign.svg">
<div class="div2">03</div>
</div>
<div class="web-design">
<div class="ux-design-child">
</div>
<div class="text">
<div class="graphic-design">Web Design</div>
<div class="mobile-app-website">Mobile App, Website</div>
<div class="lorem-ipsum-dolor1">Lorem ipsum dolor sit amet, consec tet ur adipiscing elit. Accumsan sed faucibu s faucibus augue. Cras ut.</div>
</div>
<img class="iconsux-interface" alt="" src="./static/img/svg/iconswebdesign.svg">
<div class="div3">04</div>
</div>
<div class="app-development">
<div class="ux-design-child">
</div>
<div class="text">
<div class="graphic-design">App Development</div>
<div class="mobile-app-website">Mobile App, Website</div>
<div class="lorem-ipsum-dolor1">Lorem ipsum dolor sit amet, consec tet ur adipiscing elit. Accumsan sed faucibu s faucibus augue. Cras ut.</div>
</div>
<img class="iconsux-interface" alt="" src="./static/img/svg/iconsmobiledevelopment.svg">
<div class="div4">05</div>
</div>
<div class="digital-marketing">
<div class="ux-design-child">
</div>
<div class="text">
<div class="graphic-design">Digital Marketing</div>
<div class="mobile-app-website">Mobile App, Website</div>
<div class="lorem-ipsum-dolor1">Lorem ipsum dolor sit amet, consec tet ur adipiscing elit. Accumsan sed faucibu s faucibus augue. Cras ut.</div>
</div>
<img class="iconsux-interface" alt="" src="./static/img/svg/iconsdigitalmarketing.svg">
<div class="div4">06</div>
</div>
</div>
</div>
<div id="about-us"  class="about-us1">
<div class="about-us-child">
</div>
<div class="titel2">
<div class="titel3">
<div class="titel-inner">
</div>
<div class="subscribe-newsletter">About Us</div>
</div>
<div class="grow-your-business-container">
<p class="lorem-ipsum-dolor">Grow Your Business With</p>
<p class="lorem-ipsum-dolor">Our Agency</p>
</div>
</div>
<div class="text6">
<div class="lorem-ipsum-dolor7">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Convallis arcu in tincidunt sed imperdiet etiam fames. Tincidunt augue risus mattis eget sem habitant id ultrices augue. Sit rhoncus .</div>
<div class="work">
<div class="work-1">
<img class="iconscheckbox-circle-fill" alt="" src="./static/img/svg/iconscheckboxcirclefill.svg">
<div class="innovative-website-design">Innovative website design</div>
</div>
<div class="work-2">
<img class="iconscheckbox-circle-fill" alt="" src="./static/img/svg/iconscheckboxcirclefill.svg">
<div class="innovative-website-design">UI/UX design with global trends</div>
</div>
<div class="work-3">
<img class="iconscheckbox-circle-fill" alt="" src="./static/img/svg/iconscheckboxcirclefill.svg">
<div class="innovative-website-design">Web and email hosting service</div>
</div>
</div>
</div>
<img class="about-us-item" alt="" src="./static/img/svg/frame-20.svg">
</div>
<div id = "portfolio" class="our-case-study">
<div class="titel4">
<div class="titel5">
<div class="titel-child">
</div>
<div class="our-testimonial">Our Case Study</div>
<div class="titel-child1">
</div>
</div>
<div class="grow-your-business-container">Our Recent Project</div>
</div>
<div class="category">
<div class="all">
<div class="all-child">
</div>
<div class="all1">All</div>
</div>
<div class="ux-design2">UX Design</div>
<div class="web-design2">Web Design</div>
<div class="app-development2">App Development</div>
<div class="game-design2">Game Design</div>
<div class="graphic-design1">Graphic Design</div>
</div>
<div class="image">
<div class="image1">
<img class="image-icon" alt="" src="./static/img/img/image@2x.png">
<div class="image-child">
</div>
<img class="iconsshare-box-line" alt="" src="./static/img/iconsshareboxline.svg">
<div class="web-template">Web Template</div>
</div>
<img class="image-icon1" alt="" src="./static/img/img/image1@2x.png">
<img class="image-icon2" alt="" src="./static/img/img/image2@2x.png">
<img class="image-icon3" alt="" src="./static/img/img/image3@2x.png">
<img class="image-icon4" alt="" src="./static/img/img/image4@2x.png">
<img class="image-icon5" alt="" src="./static/img/img/image5@2x.png">
<img class="image-icon6" alt="" src="./static/img/img/image6@2x.png">
<img class="image-icon7" alt="" src="./static/img/img/image7@2x.png">
<img class="image-icon8" alt="" src="./static/img/img/image8@2x.png">
</div>
</div>
<div class="testimonial">
<div class="testimonial-child">
</div>
<div class="titel6">
<div class="titel7">
<div class="titel-child">
</div>
<div class="our-testimonial">Our Testimonial</div>
<div class="titel-child3">
</div>
</div>
<div class="grow-your-business-container">What Our Client Saying</div>
</div>
<img class="right-icon" alt="" src="./static/img/svg/right.svg">
<img class="left-icon" alt="" src="./static/img/svg/left.svg">
<div class="review">
<div class="review-1">
<div class="review-1-child">
</div>
<div class="text7">
<div class="lorem-ipsum-dolor8">Lorem ipsum dolor sit amet, consecte tur adipiscing elit. Ultrices blandit pelle ntesque nibh arcu elementum odio justo. Rhoncus.</div>
<img class="component-1-icon" alt="" src="./static/img/svg/component-1.svg">
</div>
<div class="client-profile">
<img class="image-icon9" alt="" src="./static/img/img/image9@2x.png">
<div class="phillip-levin">Phillip Levin</div>
<div class="ceo-creative">CEO / Creative IT</div>
</div>
<img class="iconsdouble-quotes-l" alt="" src="./static/img/svg/iconsdoublequotesl.svg">
</div>
<div class="review-2">
<div class="review-2-child">
</div>
<div class="client-profile1">
<img class="image-icon9" alt="" src="./static/img/svg/image10@2x.png">
<div class="phillip-levin">Lincoln Lipshutz</div>
<div class="ceo-creative">CEO / Creative IT</div>
</div>
<div class="text8">
<div class="lorem-ipsum-dolor8">Lorem ipsum dolor sit amet, consecte tur adipiscing elit. Ultrices blandit pelle ntesque nibh arcu elementum odio justo. Rhoncus.</div>
<img class="component-1-icon" alt="" src="./static/img/svg/component-2.svg">
</div>
<img class="iconsdouble-quotes-l" alt="" src="./static/img/svg/iconsdoublequotesl.svg">
</div>
<div class="review-3">
<div class="review-2-child">
</div>
<div class="client-profile2">
<img class="image-icon9" alt="" src="./static/img/img/image11@2x.png">
<div class="phillip-levin">Craig Siphron</div>
<div class="ceo-creative">CEO / Creative IT</div>
</div>
<div class="text8">
<div class="lorem-ipsum-dolor8">Lorem ipsum dolor sit amet, consecte tur adipiscing elit. Ultrices blandit pelle ntesque nibh arcu elementum odio justo. Rhoncus.</div>
<img class="component-1-icon" alt="" src="./static/img/svg/component-3.svg">
</div>
<img class="iconsdouble-quotes-l" alt="" src="./static/img/svg/iconsdoublequotesl.svg">
</div>
</div>
</div>
<div class="our-capabilites">
<div class="titel8">
<div class="titel9">
<div class="our-capabilities">Our Capabilities</div>
<div class="titel-child4">
</div>
</div>
<div class="forward-thinking-team-container">
<p class="lorem-ipsum-dolor">Forward Thinking Team Of </p>
<p class="lorem-ipsum-dolor">Designers & Developers</p>
</div>
</div>
<div class="text10">
<div class="lorem-ipsum-dolor11">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cursus ut nisi, amet rhoncus volutpat neque. Ipsum in aliquam eget vitae purus felis eget massa felis. Eu mattis in malesuada facilisi proin vel.</div>
<div class="work-capabilityes">
<div class="softwer-development">
<div class="softwer-development-child">
</div>
<div class="softwer-development1">
<p class="lorem-ipsum-dolor">Softwer</p>
<p class="lorem-ipsum-dolor">Development</p>
</div>
<div class="div6">80%</div>
</div>
<div class="graphic-design2">
<div class="softwer-development-child">
</div>
<div class="graphic-design3">Graphic Design</div>
<div class="div7">90%</div>
</div>
<div class="game-deisgn">
<div class="softwer-development-child">
</div>
<div class="game-deisgn1">Game Deisgn</div>
<div class="div7">85%</div>
</div>
<div class="web-development">
<div class="softwer-development-child">
</div>
<div class="softwer-development1">
<p class="lorem-ipsum-dolor">Web</p>
<p class="lorem-ipsum-dolor">Development</p>
</div>
<div class="div9">100%</div>
</div>
</div>
</div>
<img class="our-capabilites-child" alt="" src="./static/img/svg/frame-21.svg">
</div>
<div class="performance">
<div class="performance-child">
</div>
<div class="top-experts">
<div class="div10">120</div>
<div class="top-experts1">Top Experts</div>
<img class="iconsman" alt="" src="./static/img/svg/iconsman.svg">
</div>
<div class="performance-item">
</div>
<div class="strategies">
<div class="div11">500</div>
<div class="strategies1">Strategies</div>
<img class="iconstarget" alt="" src="./static/img/svg/iconstarget.svg">
</div>
<div class="performance-inner">
</div>
<div class="great-results">
<div class="div12">347</div>
<div class="top-experts1">Great Results</div>
<img class="iconsanalysis" alt="" src="./static/img/svg/iconsanalysis.svg">
</div>
<div class="rectangle-div">
</div>
<div class="hight-rankings">
<div class="div13">120</div>
<div class="top-experts1">Hight Rankings</div>
<img class="iconsdata-analytics" alt="" src="./static/img/svg/iconsdataanalytics.svg">
</div>
</div>
<div id="blog" class="blog1">
<div class="blog-child">
</div>
<div class="titel10">
<div class="titel11">
<div class="titel-child">
</div>
<div class="our-testimonial">Our Blog</div>
<div class="titel-child6">
</div>
</div>
<div class="grow-your-business-container">Every Singel Update From Here</div>
</div>
<div class="blog-post">
<div class="blog-1">
<div class="blog-1-child">
</div>
<img class="image-icon12" alt="" src="./static/img/img/image12@2x.png">
<div class="text11">
<div class="dateauthorcomment">
<div class="date">
<div class="cristofer-westervelt">January 25, 2021</div>
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlinetimer.svg">
</div>
<div class="author">
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlineperson.svg">
<div class="cristofer-westervelt">Cristofer Westervelt</div>
</div>
<div class="comment">
<div class="cristofer-westervelt">10 Comment</div>
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlinemessagecircle.svg">
</div>
</div>
<div class="stellar-graphic-design">35 Stellar Graphic Design Blogs to Keep YouEducated and Inspired</div>
<div class="lorem-ipsum-dolor12">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget nunc, sed sed sed. Sit integer at dui at non ipsum tellus ac. Est.</div>
<div class="buttonread-more">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more5">
<div class="buttonread-more1">
<div class="buttonread-more-child">
</div>
<div class="read-more">Read More</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="blog-2">
<div class="blog-1-child">
</div>
<img class="image-icon12" alt="" src="./static/img/img/image13@2x.png">
<div class="text11">
<div class="dateauthorcomment">
<div class="date">
<div class="cristofer-westervelt">January 25, 2021</div>
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlinetimer.svg">
</div>
<div class="author">
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlineperson1.svg">
<div class="cristofer-westervelt">Cristofer Westervelt</div>
</div>
<div class="comment">
<div class="cristofer-westervelt">10 Comment</div>
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlinemessagecircle1.svg">
</div>
</div>
<div class="stellar-graphic-design">Ridiculously powerful 2021 iPad Pro may drop this month</div>
<div class="lorem-ipsum-dolor12">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget nunc, sed sed sed. Sit integer at dui at non ipsum tellus ac. Est.</div>
<div class="buttonread-more">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more5">
<div class="buttonread-more1">
<div class="buttonread-more-child">
</div>
<div class="read-more">Read More</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="blog-3">
<div class="blog-1-child">
</div>
<img class="image-icon12" alt="" src="./static/img/svg/image14@2x.png">
<p class="text13">
<div class="dateauthorcomment">
<div class="date">
<div class="cristofer-westervelt">January 25, 2021</div>
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlinetimer.svg">
</div>
<div class="author">
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlineperson.svg">
<div class="cristofer-westervelt">Cristofer Westervelt</div>
</div>
<div class="comment">
<div class="cristofer-westervelt">10 Comment</div>
<img class="iconoutlinetimer" alt="" src="./static/img/svg/iconoutlinemessagecircle.svg">
</div>
</div>
<div class="stellar-graphic-design">Memphis Design: the defining look of the 1980s</div>
<div class="lorem-ipsum-dolor12">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eget nunc, sed sed sed. Sit integer at dui at non ipsum tellus ac. Est.</div>
<div class="buttonread-more">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more1">
<div class="buttonread-more5">
<div class="buttonread-more1">
<div class="buttonread-more-child">
</div>
<div class="read-more">Read More</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</p>
</div>
</div>
</div>
<div class="send-email">
<div class="send-email-child">
</div>
<div class="email">
<div class="email-child">
</div>
<div class="subscribe-now">
<div class="subscribe-now-child">
</div>
<div class="subscribe-now1">Subscribe Now</div>
</div>
<input type="email" placeholder="Enter your email" class="email-input">
</div>
<div class="titel12">
<div class="titel13">
<div class="subscribe-newsletter">Subscribe Newsletter</div>
<div class="titel-child7">
</div>
</div>
<div class="lets-stay-in">Lets Stay In Touch</div>
</div>
</div>
<div class="footer">
<img class="image-icon15" alt="" src="./static/img/img/image15@2x.png">
<div class="company-about">
<div class="digiencydark-21">
<div class="digiency">
<span>Digi</span>
<span class="ency1">ency</span>
</div>
</div>
<div class="lorem-ipsum-dolor15">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Tortor facilisi quis risus egestas ipsum.</div>
</div>
<div class="location">
<div class="location1">Location</div>
<div class="w-gray-st">3517 W. Gray St. Utica, Pennsylvania 57867</div>
</div>
<div class="call-us">
<div class="call-us1">Call Us</div>
<div class="div14">(252) 555-0126</div>
<div class="infoyouremaicom">info@youremai.com</div>
</div>
<div class="follow-us">
<div class="location1">Follow  Us</div>
<img class="social-icon" alt="" src="./static/img/svg/social-icon.svg">
</div>
<div class="footer-child">
</div>
<div class="copyright">
<div class="copyright1">
<img class="iconscheckbox-circle-fill" alt="" src="./static/img/svg/business--copyrightfill.svg">
<div class="copyright-2021-all">Copyright 2021. All Right Reserved By Ojjomedia</div>
</div>
<div class="privacy-plicy">
<img class="iconscheckbox-blank-circle-fi" alt="" src="./static/img/svg/iconscheckboxblankcirclefill.svg">
<div class="privacy-plicy1">Privacy Plicy</div>
</div>
<div class="therms-of-us">
<img class="iconscheckbox-blank-circle-fi" alt="" src="./static/img/svg/iconscheckboxblankcirclefill.svg">
<div class="privacy-plicy1">Therms of Us</div>
</div>
</div>
<img class="up-icon" alt="" src="./static/img/svg/up.svg">
</div>
</div>
</body>  
</html>